Commit e2ee5134 authored by Georges Khaznadar's avatar Georges Khaznadar

fixed the piuparts issue for Stretch package

parent c9e5dcf2
expeyes (4.4.4+dfsg-2) unstable; urgency=medium
* added conflicts for python3-expeyes (<< 4.3). Closes: #910226
-- Georges Khaznadar <georgesk@debian.org> Fri, 05 Oct 2018 16:59:52 +0200
expeyes (4.4.4+dfsg-1) unstable; urgency=medium
* fixed the postinst and prerm scripts for python3-expeyes, expeyes-web.
......
......@@ -124,7 +124,7 @@ Section: python
Architecture: all
Depends: python3, ${misc:Depends}, ${python3:Depends},
python3-scipy, python3-serial (>= 2.6), udev
Conflicts: python-expeyes
Conflicts: python-expeyes, python3-expeyes (<< 4.3)
Replaces: python-expeyes
Description: Python3 library for expeyes
This package provides low level interfaces for making science experiments
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment